javax.persistence.spi

## Interface PersistenceProviderResolver

All Known Implementing Classes:
  PersistenceActivator

    public interface PersistenceProviderResolver

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `clearCachedProviders()`
`List<PersistenceProvider>` `getPersistenceProviders()`

### Method Detail

#### getPersistenceProviders

    List<PersistenceProvider> getPersistenceProviders()

#### clearCachedProviders

    void clearCachedProviders()